Subject: Clearing out administrative requests

From: Mark Townsley <[email-masked]>
Date: Tue, 27 Jan 2004 11:20:33 +0100

What is the current state of the art for clearing out mass administrative 
requests for spam on an ietf.org list? The incoming volume of spam has been too 
great, and the S/N ratio too small to inspect one by one via the existing 
interface. Now I am sitting on a backlog of 385 little discard boxes to check. 
Any hints?

Thanks,

- Mark